@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);

* {
   padding: 0px;
   margin: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
}
body {
   min-width: 320px;
}
a {
   text-decoration: none;
}
option {
   width: 100%;
   overflow: hidden;
}
#wrapper {
   width: 100%;
}

/* header */
#header { background: url(../images/header_bg.jpg) repeat-x top;  }

#header .tp_lv1 {
   width: 970px;
   height: 108px;
   margin: 0 auto;
   font-size: 0;
}
#header .tp_lv1 .tp_logo {
   display: inline-block;
   width: 50%;
   padding: 23px 0;
   vertical-align: middle;
   text-align: left;
}
#header .tp_lv1 .tp_btn {
   display: inline-block;
   width: 50%;
   vertical-align: middle;
   text-align: right;
}
#header .tp_lv1 .tp_btn > a {
   letter-spacing: 1px;
    font-weight: 700;
   display: inline-block;
   font-size: 12px;
   color: #fff;
   background: #e6002d;
   border-radius: 20px;
   padding: 10px 20px;
   font-family: "NanumSquare";
   transition: all 0.2s linear;
}
#header .tp_lv1 .tp_btn > a:hover {
   background: rgb(136, 0, 0);
}
#header .tp_line {
   width: 100%;
   height: 11px;
   background: #122836;
   background: -webkit-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
   background: -o-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
   background: -moz-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
   background: linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
}
#header .tp_slide {
   position: relative;
   width: 100%;
   height: 500px;
   overflow: hidden;
}
#header .tp_slide > img {
   position: absolute;
   left: 50%;
   top: 50%;
   width: auto;
   height: 100%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}

#header .tp_slide_btn {
   position: absolute;
   width: 100%;
   text-align: center;
   bottom: 80px;
}

#header .tp_menu {
   width: 970px;
   margin: 0 auto;
   margin-top: 100px;
}

/* content */
#content {
   position: relative;
   width: 970px;
   margin: 72px auto 0 auto;

}
.content_bg {
   background: url(../images/sub01_footimg.png) bottom no-repeat;
   padding-bottom: 4vw;
}

.content_bg2, .content_bg3, .content_bg4{
      padding-bottom: 4vw;
}

.content_bg5 {
   background: url(../images/sub05_footimg.png) bottom no-repeat;
      padding-bottom: 18vw;
}

.content_bg6 {
   background: url(../images/sub06_footimg.png) bottom no-repeat;
      padding-bottom: 28vw;
}

.content_bg7 {
   background: url(../images/sub07_footimg.png) bottom no-repeat;
      padding-bottom: 4vw;
}

.content_bg8 {
   background: url(../images/sub08_footimg.png) bottom no-repeat;
      padding-bottom: 8vw;
}

.content_bg9 {
   /*background: url(../images/sub09_footimg.png) bottom no-repeat;*/
      padding-bottom: 4vw;
}

.content_bg12 {
   background: url(../images/sub012_footimg.png) left bottom no-repeat;
    padding-bottom: 12vw;
}
.content_bg13 {
   background: url(../images/sub13_footimg.png) center bottom no-repeat;
    padding-bottom: 12vw;
}

.content_bg14 {
   background: url(../images/sub014_footimg.png) center bottom no-repeat;
}

.content_bg15 {
   background: url(../images/sub015_footimg.png) center bottom no-repeat;
   padding-bottom: 16vw;


}

#content .ul_cont {
   display: table;
   width: 970px;
   min-height: 900px;
   margin: 0 auto 80px auto;
}
#content .ul_cont dl {
   float: left;
   position: relative;
   margin-right: 1%;
   margin-bottom: 10px;
   width: 24.25%;
}
#content .ul_cont dl:hover p {

}
#content .ul_cont dl dt {
   position: relative;
   overflow: hidden;
   font-size: 0;
}
#content .ul_cont dl dt img {
   width: 100%;
   transition: all 0.4s ease-in-out;
}
#content .ul_cont .list_imgwrap {
   position: relative;
}
#content .ul_cont .list_txtwrap {
   width: 100%;
   height: auto;
   color: #fff;
   text-align: left;
   line-height: 1.13;
   z-index: 4;
   position:absolute;
   bottom: 17px;
}
#content .ul_cont dl dt p {
   font-family: "NanumSquare";
   font-size: 15.5px;
   font-weight: 600;
   padding: 0 15px;
   letter-spacing: -0.7px;
   line-height: 1.3;
   word-break: keep-all;
   transition: all 0.3s ease;
}
#content .ul_cont dl dt p span {
   font-weight: 800;
}
#content .ul_cont dl:nth-child(4n + 4) {
   margin-right: 0px;
}
.ul_cont dt .shadow {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   background: rgba(0, 0, 0, 0.3);
   opacity: 1;
   transition: all 0.3s;
}
.ul_cont dl:hover dt .shadow {
   background: rgba(0, 0, 0, 0);
}
.topbtn {
   position: fixed;
   right: 10%;
   bottom: 100px;
   width: 55px;
   height: 55px;
   opacity: 0;
   display: none;
   cursor: pointer;
   z-index: 999;
}
.topbtn.stop {
   position: absolute;
   top: -155px;
   right: 10%;
}
.topbtn > img {
   width: 55px;
}
.nav_bar {
   margin-top: 70px;
}
.nav_bar {
   width: 100%;
   height: 75px;
   margin-bottom: 67px;
}
.nav_bar:after {
   display: block;
   content: "";
   clear: both;
}
.nav_bar .left_btn {
   float: left;
}
.nav_bar .right_btn {
   float: right;
}
.nav_bar .left_btn img {
   display: block;
}
.nav_bar .right_btn img {
   display: block;
}
.nav_bar .nav_bar_tit {
   text-align: center;
   font-size: 32px;
   font-weight: 800;
   margin-bottom: 30px;
   font-family: "NanumSquare";
   letter-spacing: -0.17px;
   color: #000;
}
.nav_bar .list_center {
   float: left;
   width: 100%;
   height: 100%;
   margin-bottom: 72px;
   text-align: center;
}
.nav_bar .list_center div {
   height: 100%;
   vertical-align: middle;
   font-size: 16px;
}
.nav_bar .list_center a {
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   font-family: "NanumSquare";
   word-break: keep-all;
}
.nav_bar .list_center div a {
   color: #c5c5c5;
}
.owl-stage-outer {  }
.owl-stage-outer:after {
   content: "";
   display: inline-block;
   position: absolute;
   top: 0;
   left: 50%;
   transform: translateX(-50%);
   width: 250px;
   height: 75px;
   background: url(../images/winter_bg.png) repeat;
   z-index: -1;
}
.owl-carousel .center a {
   color: #fff !important;
   font-size: 17px;
   font-weight: 600;
   transition: all 0.3s;
}
.owl-carousel .center a:hover {
   font-weight: bold;

}
.nav_bar_m {
   display: none;
   width: 100%;
}
.nav_bar_box {
    width: 100%;
    border: 2px solid #232151;
    /* border-radius: 8px; */
    overflow: hidden;
    margin-bottom: 40px;
   /* background: url("../images/m_nav_bg.jpg") no-repeat right;
   background-size: contain; */
}
#m_nav {
   padding: 9px;
   width: 100%;
   border: none;
   box-shadow: none;
   background: url(../images/select_arrow.png) center right 13px no-repeat;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   font-size: 17px;
}
#m_nav::-ms-expand {
   display: none;
}
#m_nav:focus {
   outline: none;
}
.nav_bar_m .nav_bar_m_tit {
   font-weight: bold;
   font-size: 23px;
   margin: 45px 0 30px 0;
}
.nav_bar_m .nav_bar_m_tit p {
   text-align: center;
}
.b_banner {
   width: 100%;
   margin-top: 20px;
}
.letter {
   letter-spacing: -1px;
}
.bxslider .subbanner_txt {
   position: absolute;
   width: 100%;
   top: 50%;
   left: 0;
   transform: translateY(-50%);
   padding: 15px 45px;
}
.bxslider .subbanner_txt .txtani01,
.bxslider .subbanner_txt .txtani02 {
   opacity: 0;
}
.bxslider .subbanner_txt.on .txtani01 {
   animation: txtani 0.5s ease;
   animation-fill-mode: forwards;
}
.bxslider .subbanner_txt.on .txtani02 {
   animation: txtani 0.5s ease;
   animation-fill-mode: forwards;
   animation-delay: 0.2s;
}
@keyframes txtani {
   0% {
      transform: translateY(30px);
      opacity: 0;
   }
   100% {
      transform: translateY(0);
      opacity: 1;
   }
}
.bxslider .subbanner_txt > p:first-child {
   font-size: 24px;
   font-weight: 600;

   color: #ffffff;
}
.bxslider .subbanner_txt > p:last-child {
   font-size: 15px;
   letter-spacing: -0.38px;
   color: #ffffff;
}
.bxslider .subbanner_txt > p > span {
   font-size: 14px;
   color: #ffffff;
   display: block;
}
.bx-wrapper {
   margin: 0 auto 20px !important;
}
.bx-wrapper .bx-pager {
   top: auto !important;
   left: 45px !important;
   bottom: 80px !important;
   right: auto !important;
   padding-top: 0 !important;
   width: auto !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
   height: 2px !important;
   width: 33px !important;
   background: rgba(101, 101, 101, 0.7) !important;
   transition: all 0.2s ease;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
   background: #fff !important;
}
.bx-wrapper img {
   width: 100% !important;
}
.sl_bg {
   width: 100%;
   height: 296px;
}
.sl01 {
   background: url(../images/main_slide_01.png) no-repeat center center;
   background-size: cover;
}
.sl02 {
   background: url(../images/main_slide_02.png) no-repeat center right;
   background-size: cover;
}
.sl03 {
   background: url(../images/main_slide_03.png) no-repeat center center;
   background-size: cover;
}
.sl04 {
   background: url(../images/main_slide_04.png) no-repeat center center;
   background-size: cover;
}
.sl05 {
   background: url(../images/main_slide_05.png) no-repeat center center;
   background-size: cover;
}
.sl06 {
   background: url(../images/main_slide_06.png) no-repeat center center;
   background-size: cover;
}
.sl07 {
   background: url(../images/main_slide_07.png) no-repeat center center;
   background-size: cover;
}
.sl08 {
   background: url(../images/main_slide_08.png) no-repeat center center;
   background-size: cover;
}
.sl09 {
   background: url(../images/main_slide_09.png) no-repeat center center;
   background-size: cover;
}
.sl10 {
   background: url(../images/sub_banner_10.png) no-repeat center center;
   background-size: cover;
}
.sl11 {
   background: url(../images/sub_banner_11.png) no-repeat center center;
   background-size: cover;
}
.sl12 {
   background: url(../images/sub_banner_12.png) no-repeat center center;
   background-size: cover;
}

.sl13 {
   background: url(../images/sub_banner_13.png) no-repeat center center;
   background-size: cover;
}

.sl14 {
   background: url(../images/main_slide_14.png) no-repeat center center;
   background-size: cover;
}

.sl15 {
   background: url(../images/main_slide_15.png) no-repeat center center;
   background-size: cover;
}

.sl16 {
   background: url(../images/main_slide_16.png) no-repeat center center;
   background-size: cover;
}

/* ������ �ڽ� css */
.content_area {
   width: 100%;
   position: relative;
   clear: both;
   font-family: "NanumSquare";
}
ul.cont_cate {
   color: #fff;
   font-size: 13px;
   border-bottom: 1px solid #979b9b;
   display: flex;
   flex-direction:  row;
}
ul.cont_cate li {
   padding: 14px 20px;
   font-size: 15px;
   border-right: 1px solid #979b9b;
   line-height: normal;
   vertical-align: middle;
}

ul.cont_cate li:nth-child(2) { font-weight: 700; }

ul.cont_cate li:nth-child(1) { font-weight: 800; color:  #000; background: linear-gradient(51deg, rgba(120,239,245,1) 0%, rgba(169,182,222,1) 54%, rgba(201,128,232,1) 100%, rgba(0,212,255,1) 100%);  }




.cont_bnrtit {
   position: absolute;
   width: 100%;
   top: 55%;
   left: 50%;
   transform: translate(-50%, -50%);
   text-align: center;
}
.cont_bnrtit > p {
   display: inline-block;
   padding: 7px 17px;
   margin-bottom: 20px;
   font-size: 18px;
   font-weight: bold;
   color: #fff;
}
.cont_bnrtit h1 {
   font-size: 38px;
   color: #fff;
   font-weight: 400;
   line-height: 50px;
   text-align: left;
   padding-left:  50px;
}
.cont_bnrtit h1 span {
   font-weight: 900;
}
.content_top h2 {
   font-size: 18px;
   color: #fff;
   font-weight: 300;
}
.subtit {
   color: #fff;
}

/* 'issue '����Ÿ��Ʋ */
.content_tit {
   width: 100%;
   padding: 15px 25px;
   margin-bottom: 25px;
}
.content_tit:after {
   display: block;
   content: "";
   clear: both;
}
.content_tit img {
   float: left;
   padding-top: 2px;
   padding-right: 10px;
}
.content_tit p {
   font-size: 20px;
   color: #14407d;
   float: left;
   font-family: "NanumSquare";
   font-weight: 700;
   line-height: 42px;
}
.content_box {
   width: 100%;
   padding: 25px;
   text-align: left;
}

/* '��豤�� ~ '�߰�Ÿ��Ʋ */
.content_tit2 {
   display: inline-block;
   margin: 20px 0 20px;
   background:  url(../images/subtitle_bg.png) repeat-x bottom;
   padding-right:  7px;
}

.content_tit2.blue {
   display: inline-block;
   margin: 20px 0 20px;
   background:  url(../images/subtitle_bg2.png) repeat-x bottom;
   padding-right:  7px;
}

.content_tit2.p {
   display: inline-block;
   margin: 20px 0 20px;
   background:  url(../images/subtitle_bg3.png) repeat-x bottom;
   padding-right:  7px;
}

.content_tit2.y {
   display: inline-block;
   margin: 20px 0 20px;
   background:  url(../images/subtitle_bg11.png) repeat-x bottom;
   padding-right:  7px;
}

.content_tit2.bb {
   display: inline-block;
   margin: 20px 0 20px;
   background:  url(../images/subtitle_bg13.png) repeat-x bottom;
   padding-right:  7px;
}


.content_tit2:after {
   display: block;
   content: "";
   clear: both;
}
.content_tit2 img {
   display: table;
   margin: 0 auto;
   padding-top: 2px;
   padding-right: 10px;
}

.content_tit2 span { font-weight: 800;  }

.content_tit2 p {
   position: relative;
   margin: 10px 0 0;
   font-size: 24px !important;
   font-weight: bold;
   font-family: "NanumSquare";
   line-height: 30px !important;
}
.content_text {
   width: 100%;
   padding-bottom: 20px;
   border-radius: 30px;
   text-align: justify;
   font-family: "Nanum Barun Gothic";
   word-break: keep-all;
}
.content_text:after {
   display: block;
   content: "";
   clear: both;
}
.content_text h3 {
   font-size: 18px;
   margin-bottom: 10px;
   line-height: 26px;
}
.content_text p {
   margin-bottom: 20px;
   font-size: 16px;
   line-height: 28px;
   word-break: break-all;
}
.content_text p.tip {
   font-size: 12px;
   padding-top: 10px;
   border-top: 1px solid #cdcdcd;
   text-indent: 0;
   line-height: 20px;
}
.content_text p.tip > span {
   display: block;
}
.content_text p > span.point {
   background: #e8b95b;
   color: #fff;
   padding: 5px 10px;
}
.content_text p.pdb {
   padding-bottom: 50px;
}
.content_text p.mgb {
   margin-bottom: 50px;
}
.content_text h1 {
   font-size: 21px;
   color: #14407d;
   padding: 15px 0;
   clear: both;
   line-height: 35px;
}
.content_text h1 span {
   font-size: 16px;
   padding: 5px 10px;
   border: 1px solid #14407d;
   border-radius: 15px;
   margin-right: 10px;
}
.content_text h1 span.black {
   color: #404040;
   border: 0px;
}
.content_text p.ti_none {
   text-indent: 0;
}
.content_text p span.yellow_bg {
   background: #f3e1a2;
   padding: 3px 8px;
   font-family: "nanumsquare";
}
.content_text p span.gray_bg {
   background: #e5e5e5;
   padding: 13px 20px;
   font-family: "nanumsquare";
}
.content_text p span.green_bg {
   background: #ced62a;
   padding: 3px 8px;
}
.content_text p span.orange_bg {
   background: #f39950;
   padding: 3px 8px;
}
.content_text p span.gray_box {
   display: block;
   background: #e5e5e5;
   padding: 13px 20px;
}
.content_text p span.orange {
   color: orange;
   font-weight: bold;
}
.content_text p span.blue {
   color: #14407d;
   font-weight: bold;
}
.content_text p span.n1i {
   display: inline-block;
   background: url("../images/sum10_n1i.jpg") no-repeat center center;
   background-size: cover;
   width: 30px;
   height: 30px;
   vertical-align: middle;
}
.dash_line {
   border: 1px dashed #ddd;
   margin-bottom: 20px;
}
.dot_line {
   border-bottom: 3px dotted #ddd;
   margin-bottom: 20px;
}
.solid_line {
   border: 1px solid #ddd;
   margin-bottom: 20px;
}

/* section fix */
.cont_top {
   position: relative;
   height: 400px;
   padding: 0px;
   background-size: cover;
}
.cont_top.bn01 {
   background: url(../images/sub_banner_01.png) no-repeat center center;
}
.cont_top.bn02 {
   background: url(../images/sub_banner_02.png) no-repeat center center;
}
.cont_top.bn03 {
   background: url(../images/sub_banner_03.png) no-repeat center right;
}
.cont_top.bn04 {
   background: url(../images/sub_banner_04.png) no-repeat center center;
}
.cont_top.bn05 {
   background: url(../images/sub_banner_05.png) no-repeat center center;
}
.cont_top.bn06 {
   background: url(../images/sub_banner_06.png) no-repeat center center;
}
.cont_top.bn07 {
   background: url(../images/sub_banner_07.png) no-repeat center center;
}
.cont_top.bn08 {
   background: url(../images/sub_banner_08.png) no-repeat center center;
}
.cont_top.bn09 {
   background: url(../images/sub_banner_09.png) no-repeat center center;
}
.cont_top.bn10 {
   background: url(../images/sub_banner_10.png) no-repeat center center;
}
.cont_top.bn11 {
   background: url(../images/sub_banner_11.png) no-repeat center center;
}
.cont_top.bn12 {
   background: url(../images/sub_banner_12.png) no-repeat center center;
}
.cont_top.bn13 {
   background: url(../images/sub_banner_13.png) no-repeat center center;
}
.cont_top.bn14 {
   background: url(../images/sub_banner_14.png) no-repeat center center;
}
.cont_top.bn15 {
   background: url(../images/sub_banner_15.png) no-repeat center center;
}

.col0103 {
   color: #5652c4;
}
.col0103s {
   color: #473c85;
}
.bg0407 {
   background-color: #4573a8;
}
.col0407 {
   color: #4573a8;
}
.col0407s {
   color: #2879d6;
}
.bg08 {
   background-color: #ba5054;
}
.col08 {
   color: #ba5054;
}
.col08s {
   color: #934a4f;
}
.bg09 {
   background-color: #789c2e;
}
.col09 {
   color: #789c2e;
}
.col09s {
   color: #627731;
}
.bg1012 {
   background-color: #ea6834;
}
.col1012 {
   color: #ea6834;
}
.col1012s {
   color: #c66959;
}
.bg13 {
   background-color: #a33d86;
}
.col13 {
   color: #a33d86;
}
.col13s {
   color: #a3629d;
}
.bg1415 {
   background-color: #44af98;
}
.col1415 {
   color: #44af98;
}
.col1415s {
   color: #3d8473;
}
.bg16 {
   background-color: #4085a1;
}
.col16 {
   color: #4085a1;
}
.col16s {
   color: #3a6977;
}

.txt_cr_gray {
   color: #b6b3b0;
}

.txt_disp_block { display:block;  }

.tbg {
   display: inline-block;
   margin-bottom: 5px;
   padding: 0 5px;
   background-color: #ced62a;
}
.tboxbg {
   padding: 10px 20px;
   background-color: #dcdddd;
}
.tpoint {
   display: inline;
   background-color: orange;
   padding: 5px;
   color: #fff;
   border-radius: 5px;
}
.fwb {
   font-weight: bold;
}

/* section img position */
.content_text .img_left {
   float: left;
   padding-right: 20px;
   padding-bottom: 20px;
}
.content_text .img_right {
   float: right;
   padding-left: 20px;
   padding-bottom: 20px;
}
.content_text .w10 {
   width: 10% !important;
   margin: 0 auto;
}
.content_text .w15 {
   width: 15% !important;
   margin: 0 auto;
}
.content_text .w20 {
   width: 20% !important;
   margin: 0 auto;
}
.content_text .w30 {
   width: 30% !important;
   margin: 0 auto;
}
.content_text .w40 {
   width: 40% !important;
   margin: 0 auto;
}
.content_text .w50 {
   width: 50% !important;
   margin: 0 auto;
}
.content_text .w60 {
   width: 60% !important;
   margin: 0 auto;
}
.content_text .w70 {
   width: 70% !important;
   margin: 0 auto;
}
.content_text .w80 {
   width: 80% !important;
   margin: 0 auto;
}
.content_text .w90 {
   width: 90% !important;
   margin: 0 auto;
}
.content_text .w100 {
   width: 100% !important;
   margin: 0 auto;
}
.content_text .wicon {
   width: 120px;
}
.content_text .img_full {
   width: 100%;
   padding: 20px 0;
}
.content_text .img_center {
   width: 100%;
   padding-bottom: 20px;
   text-align: center;
}
.content_text .img_center img {
   width: 100%;
}

/* customize */
.mgt10 {
   margin-top: 10px;
}
.mgt20 {
   margin-top: 20px;
}
.mgt30 {
   margin-top: 30px;
}
.mgt40 {
   margin-top: 40px;
}
.mgt50 {
   margin-top: 50px;
}
.mgt80 {
   margin-top: 80px;
}
.mgb10 {
   margin-bottom: 10px;
}
.mgb20 {
   margin-bottom: 20px;
}
.mgb30 {
   margin-bottom: 30px;
}
.mgb40 {
   margin-bottom: 40px;
}
.mgb50 {
   margin-bottom: 50px;
}
.mgb80 {
   margin-bottom: 80px;
}
.mgl30 {
   margin-left: 30px;
}

.ft_s14 { font-size: 14px !important; }
.lh_23 { line-height: 23px !important;  }

/* ************************************************************************************************************************************* */
.content_text .img_left img,
.content_text .img_right img,
.img_full img {
   width: 100%;
}
.phototxt {
   font-size: 11px !important;
   line-height: 20px !important;
   text-indent: 0 !important;
}
.content_box .content_text:last-child {
   margin-bottom: 0;
}
.content_subimg {
   width: 100%;
   position: relative;
}
.content_subimg img {
   width: 100%;
   display: block;
}
.content_subimg p {
   position: absolute;
   z-index: 1;
   color: #fff;
   font-size: 13px;
   bottom: 10px;
   left: 10px;
}
.content_subimg p span {
   font-size: 18px;
   font-weight: 900;
}
.content_text .line_gray {
   background: #d2d2d2;
   height: 1px;
   margin: 30px 0;
   float: left;
   width: 100%;
}

/* Quick Nav */
#quick {
   position: absolute;
   right: -150px;
   top: 217px;
}
#quick .quick_list {
   padding-bottom: 3px;
   margin-bottom: 17px;
   box-shadow: 4px 4px 4px #f6f6f5;
}
#quick ul.quick_list li.win {
   text-align: center;
   margin: 15px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.sum {
   text-align: center;
   margin: 13px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.quickbar {
   width: 20px;
   height: 1px;
   background: #e1e1e1;
   margin: 9px auto;
}
#quick ul.quick_list li a {
   color: #656565;
}
#quick img {
   width: 104px;
   display: block;
}
.main_slide {
   margin: 30px auto 0;
   width: 100%;
}

/* footer */
#ft {
   position: relative;
   width: 100%;
   height: 173px;
   background: #f5f5f5;
   color: #404040;
   text-align: center;
   font-family: "NanumSquare";
}
#ft .ft_txt {
   position: relative;
   top: 50%;
   transform: translateY(-50%);
   padding: 0 15px;
}
#ft .ft_txt > p {
   font-weight: 700;
   font-size: 14px;
   line-height: 26px;
   word-break: keep-all;
}
#ft .ft_txt > p > br {
   display: none;
}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
   opacity: 0.5;
   padding-top: 20px;
}


.text_q{

   margin-top:-14px;
   padding-top: 6px;
   border-top:1px solid #ccc;
   font-weight:bold;
}

.text_q2{
   margin-top:-14px;
   border-top:1px solid #ecd014;
   font-weight:bold;
}

.img_text{
   font-weight: bold;
   text-align: center;
   color: #734398;
}

.img_text2{
   margin-bottom: 6px !important;
   font-weight: bold;
   text-align: left;
   color: #734398;
}

.img_text2.b{
   color: #02718c;
}

.img_text2.bb{
   color: #0557c5;
}

.img_text2.p{
   color: #c6388d;
}

.img_text2 span.yellow{
   color: #fd8b00 ;
}

.img_text2.black { color: #000;  }

.img_text2bbcolor{  color: #000; }

.img_text3{
       line-height: 20px !important;
      font-size: 12px !important;
      font-weight: bold;
      text-align: right;
      color: #8c8d8d;
}

.img_text4{
      color: #8c8d8d;
}

.txt-right { text-align:right;  }
.txt-center { text-align:center;  }
.ft_s18 { font-size: 18px;  }

.content_text .green_bg {
    background: #ced62a;
    padding: 3px 8px;
}

.clear_both { clear:both; display:block; content:"";  }

.so_title { font-size: 18px; display:block; font-weight: 600; }
.soso_title { margin-top:  16px; font-size: 17px; display:block; font-weight: 600; color: #76bc37;  }
.soso_title2 { margin-top:  16px; font-size: 17px; display:block; font-weight: 600; color: #a01a1a;  }
.soso_title3 { margin-top:  16px; font-size: 17px; display:block; font-weight: 600; color: #1b6484;  }
.soso_title4 { margin-top:  16px; font-size: 17px; display:block; font-weight: 600; color: #000; text-align: center; }
}

.reference_title {
   margin-bottom: 20px;
   font-size: 16px;
   font-weight: bold;
}

.reference_list,
.reference_list a {
   font-size: 14px;
   color: #969696;
}
.reference_list {
padding-top: 10px;
   border-top: 1px solid #969696;
   margin-top: 50px;
}

/* midea 800px */
@media (max-width: 800px) {

   #content .ul_cont {
      margin: 35px auto;
   }
   #content .ul_cont dl dt p {
      font-size: 16px;
   }
   .bx-wrapper img {
      max-width: initial !important;
      width: auto !important;
      height: 100%;
      display: initial;
   }
   .bx-wrapper .bx-pager {
      bottom: 50px !important;
   }
   .bxslider .subbanner_txt > p:last-child {
      font-size: 14px;
   }
   .sl_bg {
      height: 250px;
   }
   .bxslider img {
      display: none;
   }

   .content_bg6 {
    padding-bottom: 64vw;
   }
}


@media (max-width: 918px) {
   .cont_wide{
       line-height: 3 !important;
   }
}


/* midea 1000px */
@media (max-width: 1000px) {
   #header .tp_lv1 {
      width: 100%;
   }
   #header .tp_menu {
      width: 100%;
   }
   #header .tp_lv1 .tp_logo {
      padding-left: 20px;
   }
   #header .tp_lv1 .tp_btn {
      padding-right: 20px;
   }
   #header .tp_menu {
      width: 100%;
      margin: 0 auto;
      margin-top: 50px;
   }
   #header .tp_menu img {
      width: 100%;
   }
   #content {
      width: 100%;
      margin: 0;
      padding: 0 30px;
   }
   #content .tit_cont img {
      width: 100%;
   }
   #content .ul_cont {
      width: 100%;
      font-size: 0;
   }
   #content .ul_cont dl dt {
      overflow: hidden;
   }
   #content .ul_cont dl dt img {
      width: 100%;
      display: block;
   }
   #content .ul_cont dl {
      width: 32.6%;
   }
   #content .ul_cont dl:nth-child(4n + 4) {
      margin-right: 1%;
   }
   #content .ul_cont dl:nth-child(3n + 3) {
      margin-right: 0;
   }
   #content .ul_cont dl dd {
      font-size: 16px;
   }
   #ft .ft_txt > p > br {
      display: block;
   }
   #content #quick {
      position: initial;
      width: 100%;
      margin-top: 30px;
      display: none;
   }
   #content #quick:after {
      clear: both;
      display: block;
      content: "";
   }
   .nav_bar .left_btn,
   .nav_bar .right_btn {
      width: 5%;
   }
   .nav_bar .left_btn img,
   .nav_bar .right_btn img {
      height: 100%;
   }
   #quick ul.quick_list {
      float: left;
      width: 32%;
      margin-right: 2%;
      background: #fff;
   }
   #quick ul.quick_list:last-of-type {
      margin-right: 0px;
   }
   #quick img {
      width: 100%;
      display: block;
   }
   .nav_bar {
      display: none;
   }
   .nav_bar_m {
      display: block;
   }
   .main_slide {
      width: 100%;
   }
   .content_text .text_left img {
      width: 100%;
   }
   .content_text .img_left3 img {
      width: 100%;
   }
   .content_text .img_right4 img {
      width: 100%;
   }
   .phone01 {
      width: 40% !important;
      margin: 0 auto;
   }
   .phone02 {
      width: 70% !important;
      margin: 0 auto;
   }
   .bx-wrapper .bx-pager {
      bottom: 50px !important;
   }

   #ft { height: auto;  }
   #ft:after { clear:both; display:block; content:"";  }
   #ft .ft_txt {
      top:  initial;
      transform:  initial;
      padding:  15px;
   }

   .content_bg6 {
    padding-bottom: 44vw;
   }
}



/* midea 600px */
@media (max-width: 600px) {

.content_bg6 {
    padding-bottom: 84vw;
}
   .cont_bnrtit { top: 39vw;  }
   .cont_bnrtit h1 { padding-left:30px; }

   ul.cont_cate li { font-size: 12px;  }

   .ft_banner img {
      width: 100%;
   }

   #header .tp_slide {
      height: 350px;
   }

   #header .tp_slide_btn {
      bottom: 20px;
   }
   #header .tp_slide_btn img {
      width: 40%;
   }

   #m_nav {
padding-right: 50px;
      font-size: 14px;
   }
   #content {
      padding: 0;
   }
   .nav_bar_m,
   .main_slide,
   .ul_cont,
   #quick {
      padding: 0 30px;
   }
   #content .ul_cont {
      margin: 35px auto;
   }
   #content .ul_cont dl {
      width: 49%;
   }
   #content .ul_cont dl {
      margin-right: 2%;
   }
   #content .ul_cont dl dt p {
      font-size: 14px;
   }
   #content .ul_cont dl:nth-child(3n + 3) {
      margin-right: 2%;
   }
   #content .ul_cont dl:nth-child(2n + 2) {
      margin-right: 0;
   }
   p.cont_cate span {
      font-size: 13px;
   }
   .content_top > p {
      font-size: 14px;
   }
   .cont_bnrtit h1 {
      font-size: 22px;
      line-height: 30px;
   }
   .content_box {
      padding: 15px;
   }
   .content_tit {
      margin-bottom: 15px;
   }
   .content_tit p {
      font-size: 18px;
   }
   .content_text {
      margin-bottom: 15px;
   }
   .content_text h1 {
      font-size: 18px;
      line-height: 30px;
   }
   .content_text h1 span {
      font-size: 13px;
      padding: 5px 8px;
      margin-right: 7px;
   }
   .content_text p {
      text-indent: initial;
   }
   .content_text p.text_left,
   .content_text p.text_left2,
   .content_text p.text_left3,
   .content_text p.text_left4,
   .content_text p.text_right,
   .content_text p.text_right3,
   .content_text p.text_right4 {
      width: 100%;
      float: none;
      padding: 0;
      text-align: center;
      margin: 0 auto;
   }
   .content_text .img_right,
   .content_text .img_left,
   .content_text .img_left3,
   .content_text .img_right2,
   .content_text .img_right3,
   .content_text .img_right4 {
      width: 100%;
      float: none;
      padding: 20px 0;
      text-align: center;
      margin: 0 auto;
   }
   .content_text .w10,
   .content_text .w15,
   .content_text .w20,
   .content_text .w30,
   .content_text .w40 {
      width: 50% !important;
   }
   .content_text p span.gray_bg {
      line-height: 39px;
      font-size: 13px;
   }

   #content .ul_cont dl dt p {
      line-height: 1.25;
   }
   .bxslider .subbanner_txt {
      padding: 0 0 0 15px;
   }
   .bx-wrapper .bx-pager {
      left: 15px !important;
   }
   .sl_bg {
      height: 230px;
   }
   .bxslider .subbanner_txt > p:first-child {
      font-size: 18px;
   }
   .mgl30 {
      margin-left: 15px;
   }
   .content_text .wicon {
      width: 30%;
   }
   .cont_top {
      height: 350px;
   }
   #ft .ft_txt > p {
      font-size: 14px;
   }
}

/* midea 500px */
@media (max-width: 500px) {
   #header .tp_slide {
      height: 280px;
   }
   #header .tp_lv1 .tp_btn {
      display: none;
   }
   #header .tp_lv1 .tp_logo {
      width: 100%;
      text-align: center;
      padding: 20px;
   }
   .content_text p {
      font-size: 14px;
      letter-spacing: -0.5px;
      line-height: 26px;
   }
   .content_text .w50,
   .content_text .w60,
   .content_text .w70,
   .content_text .w80,
   .content_text .w90,
   .content_text .w100 {
      width: 100% !important;
      margin: 0 auto;
   }
   .content_tit2 {
      margin: 10px 0 10px;
   }
   .content_tit2 p {
      font-size: 18px !important;
      line-height: 26px !important;
   }
   .content_text {
      padding-bottom: 10px;
   }
   .content_text h3 {
      font-size: 16px;
      line-height: 22px;
   }
   #content .ul_cont dl dt p {
      overflow: hidden;
      word-break: break-word;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
   }
   .bxslider .subbanner_txt > p:first-child {
      font-size: 16px;
   }
}

/* midea 470px */
@media (max-width: 470px) {
   #m_nav {
      padding-right: 40px;
   }
   .content_tit img {
      display: none;
   }
   #ft .ft_txt > p {
      font-size: 14px;
      line-height: 22px;
      letter-spacing: -0.5px;
   }
}

/* midea 400px */
@media (max-width: 400px) {
   #header .tp_slide {
      height: 220px;
   }
   #header .tp_lv1 .tp_logo {
      padding: 20px 0;
   }
   .bxslider .subbanner_txt > p:last-child {
      font-size: 11px;
   }
   .content_text p {
      font-size: 12px;
      letter-spacing: -1px;
   }
   .content_tit2 p {
      font-size: 18px !important;
      line-height: 24px !important;
   }
   #content .ul_cont .list_txtwrap {
      padding: 5px 0 0;
   }
   .bxslider .subbanner_txt > p:first-child {
      font-size: 14px;
   }
   .mgl30 {
      margin-left: 10px;
   }
   .content_bg6 {
    padding-bottom: 104vw;
}
}
